main .main-banner__button:hover, main .main-banner__button:active {
    background-color: #fff;
    color: #000;
    transition: all .2s;
}
footer .menu-link__title:hover h3 {
    color: #FF00E6;
}
#top_search .close {
  cursor:pointer;
}
footer .footer-application__button {
    position:initial !important;
}
.projects-page .product-order__mail {
    color:#fff;
}

.search-page-result .search-result .search-items .search-items__item .search-items__item-tag span {
    height:auto !important;
    min-height:32px;
    max-width:125px;
}

.search-page-result .search-result .search-items .search-items__item .search-items__item-info {
    max-width:855px;
    min-width:855px;
    margin-right:65px;
}

.search-page-result .search-result .search-items .search-items__item {
    gap:inherit !important;
}
.search-items__item-tag {
    width:196px !important;
}
@media screen and (max-width: 1024px) {
    main .main-banner, main .slider-controls.main-slider-right, main .main-banner, main .main-banner__content, main .main-banner__wrapper, main .main-section__article, main .progress-bar, main .main-banner .slick-track, main .slider.main-right, .main-section__article .slick-list.draggable {
        max-height:600px;
    }
    .search-page-result .search-result .search-items .search-items__item .search-items__item-info {
        min-width:100%;
        max-width:100%;
        margin-top:15px;
    }
}

@media screen and (max-width: 992px) {
    main.platfrom-page .principles .principles__content .card .card-header {
        width:100% !important;
    }
    .product-page .product-content__row {
        align-items: flex-start !important;
    }
    .product-page .product-app__card-title {
        width:100% !important;
    }
    .product-page .product-app__card-text {
        width:100% !important;
    }
    .product-other__content-row.mob {
        height:392px;
    }
    .product-page .product-other__content-row .products-other__row .products-other__col {
        padding-left:0 !important;
    }
    .product-page .products-questions .products-questions__row p{
        text-align: center;
        width:100% !important;
    }
    .product-page .products-questions {
        height:205px !important;
    }
    .projects-page .main-filter-partners .filters {
        width:100% !important;
    }
}

@media screen and (max-width: 600px) {
    footer .main-footer__row {
        padding-left:0px !important;
    }
    .product-page .product-content {
        max-width:100% !important;

    }
    .product-tabs__col {
        background-image:none !important;
    }
    .product-page .product-content__row .product-content {
        margin-top:25px !important;
    }
    .slick-initialized .slick-slide {
        grid-template-columns: repeat(2, 1fr) !important;
    }
    section .security-support__item {
        height:220px;
    }
    .partners-page .partners-main-banner .partners-main__col .anchor-link__row a {
        font-size:8px !important;
    }
    .partners-page .partners-main-banner {
        height:auto !important;
    }
    .partners-page .partners-main-banner .partners-main__col {
        gap:15px !important;
    }
    .partners-page .partners-logo__col {
        height:230px !important;
    }
    section .product-order__title {
        line-height: 1.2;
    }
    section .partners-logo__col {
        padding:0px 20px;
        height: 184px;
    }
    .security-numbers .security-numbers__start {
        height:250px !important;
    }
}

@media screen and (max-width: 992px) {
    header .mobile-menu__left-col {
        justify-content: flex-start;
        min-height: calc(100svh - 64px);
        min-height: calc(-webkit-fill-available - 64px);
        height:auto;
    }
    header .mobile-menu__left {
        min-height: calc(100svh - 74px);
        min-height: calc(-webkit-fill-available - 64px);
        height:auto;
    }
    header .mobile-menu__left-button {
        width:100%;
    }
    header .mobile-menu__left-link {
        min-height:60px !important;
    }

}
header .main-header__row .search, header .main-header__row .login {
    width:52px;
}
header .main-header__row .demo-link {
    width:169px;
}
.video-content {
    width: 712px;
    height: 400px;
}
.video-content iframe {
    width:100%;
    height:100%;
}
@media (max-width:700px) {

    .video-content {
        max-width:100%;
    }
}
.has-video .media-content-img {
    object-fit: cover;
    position: relative;
    top: -2px;
    height: 102% !important;
}
.has-video {
    overflow: hidden;
}
.all_products_button {
    background:#fff;
    color:#000 !important;
}
.all_products_button svg {
    margin-left:8px;
    width: 10px;
}
.all_products_button:hover {
    color:#fff !important;
    background:transparent !important;
    border-color:#fff !important;
}
.all_products_button:hover svg path {
    fill: #fff;
}
.search-page-result .search-result .search-items .search-items__item .search-items__item-date {
    margin-right: 20px;
}
@media screen and (max-width: 992px) {
    .search-result {
        width: 100% !important;
        margin-left: unset !important;
    }
}